Bug 3461 - Anonymous additions to descriptions?
Summary: Anonymous additions to descriptions?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-14 18:40 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1999-06-14 18:40:46 UTC
I'm seeing many comments that do not have an e-mail
address associated with them. Makes it knd of hard to
tell who's saying what ...

Comment 1 David Lawrence 2000-08-04 18:31:35 UTC
Should be fixed. Reopen if not the case.


Note You need to log in before you can comment on or make changes to this bug.